{% extends "src/html/_template.njk" %}
{% set title = "Личный кабинет" %}
{% block content %}
    <ul class="breadcrumb">
        <li class="breadcrumb__item">
            <a href="#" class="breadcrumb__link">Главная</a>
        </li>
        <li class="breadcrumb__divider">
            <svg class="ico-svg" viewBox="0 0 13 8" xmlns="http://www.w3.org/2000/svg">
                <use xlink:href="img/sprites/sprite.svg#arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
            </svg>
        </li>
        <li class="breadcrumb__item">Личный кабинет</li>
    </ul>
    <div class="account">
        <div class="account__sidebar">
            <div class="account__info">
                <div class="account__info__text">Добро пожаловать,</div>
                <div class="account__info__user">Иванов Иван Иванович</div>
            </div><!-- .account__info -->
            <div class="account__nav">
                <div class="account__nav__item">
                    <a href="#" class="account__nav__link active">
                        <span>Номинации</span>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 6 8" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#angle_right_2" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a><!-- .account__nav__link -->
                </div><!-- .account__nav__item -->
                <div class="account__nav__item">
                    <a href="#" class="account__nav__link">
                        <span>Ваши данные</span>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 6 8" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#angle_right_2" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a><!-- .account__nav__link -->
                </div><!-- .account__nav__item -->
                <div class="account__nav__item">
                    <a href="#" class="account__nav__link">
                        <span>Изменение пароля</span>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 6 8" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#angle_right_2" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a><!-- .account__nav__link -->
                </div><!-- .account__nav__item -->
            </div><!-- .account__nav -->
            <div class="account__button">
                <button type="button" class="btn btn-arrow justify-content-between">
                    <span>Выйти</span>
                    <i>
                        <svg class="ico-svg" viewBox="0 0 16 8" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#arrow" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </button>
            </div><!-- .account__button -->
        </div><!-- .account__sidebar -->
        <div class="account__main">
            <div class="account__header">Ваши Номинации</div>
            <div class="account__data account-data">
                <div class="account-data__header">
                    <div class="account-data__label">Название заявки</div>
                    <div class="account-data__label">Статус</div>
                </div><!-- .account-data__header -->
                <div class="account-data__item">
                    <div class="account-data__title">Блогер года</div>
                    <div class="account-data__value">
                        <span class="color-green">Принята</span>
                    </div>
                </div><!-- .account-data__item -->
                <div class="account-data__item">
                    <div class="account-data__title">Журналист года</div>
                    <div class="account-data__value">
                        <span class="color-brown">В ожидании</span>
                    </div>
                </div><!-- .account-data__item -->
                <div class="account-data__item">
                    <div class="account-data__title">За вклад в журналистику: личная номинация</div>
                    <div class="account-data__value">
                        <span class="color-red">Отклонено</span>
                    </div>
                </div><!-- .account-data__item -->
                <div class="account-data__item">
                    <div class="account-data__title">Обложка года</div>
                    <div class="account-data__value">
                        <span class="color-brown">В ожидании</span>
                    </div>
                </div><!-- .account-data__item -->
            </div><!-- .account-data -->
        </div><!-- .account__main -->
    </div><!-- .account -->
{% endblock %}

